<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="tosulsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Территориальное общественное самоуправление Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование ТОС</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Chairman" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Chairman of the Board</xs:documentation>
<xs:documentation  xml:lang="ru">Председатель Совета ТОС</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Location of the executive body</xs:documentation>
<xs:documentation  xml:lang="ru">Место нахождения исполнительного органа ТОС</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="boundaries" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The boundaries of the territory</xs:documentation>
<xs:documentation  xml:lang="ru">Границы территории ТОС</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="constituency" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">constituency</xs:documentation>
<xs:documentation  xml:lang="ru">Избирательный округ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to 13 characters , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to 13 characters , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>